package com.happy.vo;

/**
 * @Author: binguo
 * @Date: 2023/9/11 星期一 15:15
 * @Description: com.happy.vo
 * @Version: 1.0
 */
public class HotelPriceOneDataVo {
    /**
     * 价格
     */
    private Double price;
    /**
     * 开始时间
     */
    private String setDate;
    /**
     * 创建时间
     */
    private String createDate;
    /**
     * 房型ID
     */
    private Integer managerId;


    public Double getPrice() {
        return price;
    }

    public void setPrice(Double price) {
        this.price = price;
    }

    public String getSetDate() {
        return setDate;
    }

    public void setSetDate(String setDate) {
        this.setDate = setDate;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public Integer getManagerId() {
        return managerId;
    }

    public void setManagerId(Integer managerId) {
        this.managerId = managerId;
    }
}
